body {
	margin: 0;
	padding: 0;
	background: none;
  	font-family: arial, sans-serif;
	text-align: center;
	}

#matrstranka {
	width: 46.8em;
	margin: 0 auto;
	padding: 0; 
	background: #fff;
	text-align: left;
	background-image: url('./images/hlpozadi.jpg');
	background-repeat: repeat-x;
	background-position: top left;
	}
	
#stranka {
	width: auto;
	margin: 0;
	padding: 0; 
	background: none;
	text-align: left;
	}	

#hornav, #dolnav  {
  width: 100%;
 	font-weight: bold;
	color: #47629A;
	margin-left: 10px;
	padding-top: 5px;
	font-size: 80%;
	font-style: italic;
}

#dolnav {
  text-align: center;
  margin: 0;
  padding: 0;
  }

#dolnav p {
  margin: 0 0 5px 0;
  padding: 0;
}

#hornav a, #dolnav a, .activ {
  color: #47629A;
	text-decoration: none;
    }

.activ {
  text-decoration: underline;
}

#hornav a:visited, #dolnav a:visited, #disc a:visited {
	color: #47629A;
    }

#hornav a:hover, #dolnav a:hover {
 	  color: #459;
	  text-decoration: underline;
    }

#logo {
    position: relative;
		width: 25em;
		height: 5em;
		float: left;
		margin-bottom: 3px;
    background: url("./images/logo1.gif") left center no-repeat;
    z-index:9;
}

#logo a {
	display:block;
	margin:0;
  padding:0;
	width:100%;
  height:100%;
	}


#logo h1, #logo span, #count, #start {
	display:none;
	}

#motto {
		width: 20em;
		float: right;
		text-align: right;
		font-size: 0.8em;
		color: #47629A;
		font-weight: bold;
		font-style: italic;
		margin: 10px 10px 0 0;
		_margin-right: 5px;
		}

#motto p {
    margin: 0;
    padding: 0;
    }

img {
    margin: 0;
    padding: 0;
    border: none;
    }

#matdrobnav {
  clear: both;
  width: auto;
  _width: 100%;   /* nastavení pro IE*/
}

#drobnav {
  font-size: 0.8em;
  width: auto;
 	font-weight: bold;
	color: #47629A;
  font-style: italic;
  border-top: 2px solid #47629A;
  border-bottom: 2px solid #47629A;
  padding: 3px 0 3px 0;
  margin: 0px 10px 0 10px;
  }

#drobnav p {
 	margin: 0;
 	pading: 0;
	  }

#drobnav a {
 	color: #47629A;
	  }

#drobnav a:visited {
	color: #47629A;
    }

#drobnav a:hover, #disc a:hover {
 	color: #69f;
    }

#mathlobsah {
  float: left;
 	background: none;
 	width: 70%;
 	padding: 0;
	  }

#matvedlsloup {
 	background: none;
  float: right;
 	width: 28%;
	padding: 0;
    }
    
#matpata {
 	background: none;
  clear: both;
 	width: 100%;
 	padding: 0;
	  }    

#hlobsah, #hlobsahitem {
  padding: 10px;
  _padding-right: 25px;
  background: none;
}

#vedlsloup {
 	background: none;
  padding: 15px 10px 10px 10px;
}

#pata {
  padding: 10px;
 	background: none;
  border-top: 2px solid #47629A;
}

h2, #hlobsahitem h1, #komentare h1 {
  clear: both;
   	padding: 0;
   	margin: 0;
	margin-bottom: 10px;
   	font-size: 1.8em;
   	font-style: italic;
   	font-weight: bold;
   	color: #47629A;
	line-height:1.2;
}

#komentare h1 {
font-size:1.5em;
}

.spot h2 a, #hlobsahitem h1 a{
  text-decoration: none;
}

.spot h2 a:visited, #hlobsahitem h1 a:visited, #komentare h1 a:visited{
  color: #47629A;
}

.spot h2 a:hover, #hlobsahitem h1 a:hover{
  text-decoration: underline;
}

.podn {
  float: left;
 	font-weight: bold;
	color: #47629A;
  font-size: 0.8em;
  font-style: italic;
  padding: 15px 0 10px 0;
  margin: 0;
    }

a {
	color: #47629A;
  }
  
a:visited {
	color: #0067CA;
  }    

a:hover {
	color: #69f;
  }

#hlobsah p, #hlobsahitem p {
  margin: 5px 0 10px 0;
  padding: 0;
}

.podn a:visited, .paticka a:visited, #vedlsloup a:visited, .linkers a:visited {
  color: #47629A;
  }

.podn a:hover, .paticka a:hover, #vedlsloup a:hover, .linkers a:hover {
  color: #69f;
  }  

.spot {
  line-height: 1.45em;
}  
 
.paticka, .komnad {
  padding: 10px 0 15px 0;
  margin: 0 0 15px 0;
  font-size: 0.8em;
  font-weight: bold;
  text-align: right;
  background: url("./images/podpat.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  background-position: 10px -10px;
  color: #47629A;
} 

.linkers {
  font-size: 0.8em;
  text-align: left;
  margin: 20px 0 12px 15px;
}

.komnad {
  margin: 20px 0 0 0;
  padding: 10px 0 0 0;
  text-align: left;
  font-size: 1em;
}
 
.popis {
  font-size: 1em;
  font-weight: bold;
  color: #47629A;
  font-style: italic;
  margin-bottom: 15px;
}

#vedlsloup ul {
  display: block;
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  background: url("./images/rozdel.jpg") left bottom no-repeat;
}

#vedlsloup li {
  list-style-type: none;
  display: block;
  padding: 1px;
  font-size: 0.8em;
}

h4 {
  margin: 0;
  padding: 0;
  color: #47629A;  
}

#disc {
  font-size: 0.8em;
}

#disc p {
  margin: 0;
  padding: 0;
}

#blind {
  display: none;
}

.tl {
  font-size: 0.6em;
}

#komentare h2 {
  font-size: 1.5em;
}

#komentare h2 a:visited {
  color: #47629A; 
}

#komentare h2 a:hover, #komentare h1 a:hover {
  color: #69f; 
}

#komentare form {
  width: 95%;
  margin: 0;
  padding: 0;
}

#komentare fieldset {
  color: #47629A;
  margin: 0 0 15px 0;
  padding: 5px;
}

#komentare textarea {
  _font-size: 0.8em;
}

#komentare legend {
  color: #47629A;
  margin: 0 3px 0 3px;
}

fieldset label {
	float:left;
	width:35%;
	text-align:right;
	margin-right: 3px;
	}

hr {
  margin: 20px 0 10px 0;
  color: #47629A;
  background-color: #47629A;
  width: 95%;
}

.commentbody {
  line-height: 1.3em;
}

.help {
  border-bottom: 1px dashed #000;
  cursor: help;
}

cite, blockquote {
  font-style: italic;
  color: #888;
}

blockquote {
  font-size: 0.9em;
  background: url(quot1.gif) no-repeat top left;
  margin: 0;
  padding: 5px 0 0 30px;
  font-weight: bold;
  text-align: justify;
}


blockquote div {
  background: url(quot2.gif) no-repeat bottom right;
  padding-right: 30px;
  margin: 0px 0 10px 0;

}

#hlobsah ul, #hlobsahitem ul{
  margin-top: 5px;
  margin-bottom: 10px;
}

#hlobsah li, #hlobsahitem li {
  margin-bottom: 3px;
}

#hlobsah h3 {
  color: #47629A;
  margin: 15px 0 0 10px;
  font-weight: normal;
  font-style: italic;
}

#hlobsahitem h2, #hlobsah h3 {
  color: #47629A;
  margin: 15px 0 0 10px;
  font-weight: normal;
  font-style: italic;
  font-size: 1.25em;
}


#starsi, #starsitrv {
  font-size: 0.8em;
  padding-top: 0.2em;
}

#starsi {
  border-top: 2px solid #47629A;
}

#starsi p, #starsitrv p {
  font-style: italic;  
}

.rubarchiv p {
 font-size:0.8em; 
}

.rubarchiv h3 {
 display:inline;
}

.popisek {
 display:inline;
 font-size: 0.8em;
}

.reklama {
  font-size: 0.8em;
  margin-top: 15px;
}

.reklama p {
  font-weight: bold;
  margin: 0;
  margin-top: 10px;
}

/* testování obrázků */

.leftbox {
  /* obrázek vlevo */
  background: url(shadowAlpha.png) no-repeat bottom right !important; 
  /* pro Operu a Mozillu použijeme transparentní PNG */
  background: url(shadowAlpha.gif) no-repeat bottom right; 
  /* pro IE musíme ještě doplnit GIF, Opera a Mozilla kvůli !important použije PNG */
  margin: 16px 5px -5px 10px; 
  text-align:center;
}

.leftbox img  {
  display: block;
  position: relative;
  top:-6px;
  background-color: #fff; /* bílé pozadí kolem */
  border: 1px solid #a9a9a9; /* rámeček */
  margin: -6px 6px 6px -6px; /* posun kvůli stínu */
}

.obry, .obryleft, .obrydesc {
  line-height: 1.2em;
  float:right;
  font-size:0.6em;
  text-align:center;
  margin: 0;
  padding: 0; 
  margin-top:5px;
}

.obryleft {
  float:left;
}

.obrydesc {
  margin: 0;
}

.obryleft .leftbox{
  margin-right: 5px;
}

.imag {
  font-size:0.6em;
  text-align: center;
  line-height: 1.2em; 
  margin: 20px auto;
  margin-bottom: 10px;
}

.innerimg {
  display: block;
  margin: 0 auto;
    /* obrázek vlevo */
  background: url(shadowAlpha.png) no-repeat bottom right !important; 
  /* pro Operu a Mozillu použijeme transparentní PNG */
  background: url(shadowAlpha.gif) no-repeat bottom right; 
  /* pro IE musíme ještě doplnit GIF, Opera a Mozilla kvůli !important použije PNG */
}
.innerimg img  {
  display: block;
  position: relative;
  top:-6px;
  background-color: #fff; /* bílé pozadí kolem */
  border: 1px solid #a9a9a9; /* rámeček */
  margin: -6px 6px 0px -6px; /* posun kvůli stínu */
  
}

.obry p {
  width: 100%;
}

#tema, #specialy {
font-size: 0.8em;
margin-right: -10px;
margin-bottom: 20px;
padding-bottom:15px;
background: url("./images/rozdel.jpg") left bottom no-repeat;
}

#tema ul {
background:none;
margin:0;
}

#tema img {
margin-top: -7px;
}

#tema p, .temdate, #specialy p {
  margin:0;

}

.temdate{
  text-align: right;
  margin-bottom: 3px;
  font-size: 0.8em;
}


#tema h2, #specialy h2 {
  font-weight: bold;
  xfont-size:1.2em;
  font-size:130%;
  margin: 10px 0px 5px 5px;
}

#tema h3, .vetsipodn {
  font-weight: bold;
  font-size:1.5em;
  color: #47629A;
  margin:0;
}

.linklist ul {
margin-top: 0;
font-size: 0.8em;
line-height: 1.2em;
}

.linklist p {
margin: 0;
padding: 0;
}

ins {
text-decoration: none;
}

.relateditems {
font-size:0.8em;
}
.relateditems h3, .relateditems h4 {
font-size: 1em;
padding:15px 0 0 10px;
margin: 0 0 5px 0;
color: #47629A;
background: url("./images/rozdel.jpg") left top no-repeat;
}

.twitter-share-button {
width: 90px !important;
margin: 0 0 0 13px !important;
}

[id^=___plusone] { 
width:80px !important; 
}